# QXmlLexicalHandler Class Reference

### [com.trolltech.qt.xml package]

### Constructor

- void QXmlLexicalHandler()

### Constructor Properties

- prototype: The QXmlLexicalHandler prototype object

### Prototype Object Properties

- bool comment(String ch)
- bool endCDATA()
- bool endDTD()
- bool endEntity(String name)
- String errorString()
- bool startCDATA()
- bool startDTD(String name, String publicId, String systemId)
- bool startEntity(String name)

### Instance Properties

QXmlLexicalHandler objects have no special properties beyond those inherited from the QXmlLexicalHandler prototype object.